Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes
unicharset.h File Reference
`#include "errcode.h"`
`#include "helpers.h"`
`#include "strngs.h"`
`#include "tesscallback.h"`
`#include "unichar.h"`
`#include "unicharmap.h"`

Go to the source code of this file.

## Classes

class | CHAR_FRAGMENT
class | UNICHARSET
struct | UNICHARSET::UNICHAR_PROPERTIES
struct | UNICHARSET::UNICHAR_SLOT